@import '../../styles/variables/colors';
@import '../../styles/variables/mixins';

.wrapper {
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  z-index: $z-9999;

  @include mobile {
    height: 93vh;
    height: 100svh;
  }
}

// .mainContentWrapper {
//   // height: 100%;
//   backdrop-filter: blur(10px);
//   background-color: rgba(19, 12, 12, 0.473);
//   height: calc(100vh - 66.65px);
// }

.childrenWrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

// Footer section
.footerCustom {
  background-color: $green-80;
  padding: calc(15px + 0.390625vw) calc(12px + 0.390625vw);
  color: $grey-10;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: auto;

  @include tablet-p {
    flex-direction: column-reverse;
  }

  div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    & > * + * {
      margin-left: 12px;
    }

    @include tablet-p {
      margin-top: 10px;
    }
  }

  @include mobile {
    flex-direction: column-reverse;
    font-size: 16px;
  }
}
.siteUrl {
  text-transform: uppercase;

  @include mobile {
    text-transform: lowercase;
  }
}
